
*{
    margin: 0;
    padding: 0;
}

.first{
    background-color: black;
    background-size: cover;
    width: 100%;
    margin: 0;
    padding: 0;
    
}

body{
    font-weight: 100px;
    font-style: normal;
    width: 100%;
    margin: 0;
    padding: 0;
}

@media(max-width:600px){
   .row, .footer ul{
        font-size: 20px;
    }

    .top{
        font-size: 10px;
    }

    .cork{
        margin-top: 30px;
        background-color: lightgray;
        display: flex; 
        flex-wrap: wrap;
    }

    span,ul{
       
        font-size: 14px;
       
        
    }

    .fotter{
        font-size: 2px;
    
    }
    
}


nav{
    display: flex;
    justify-items: left;
}

.brand a{
    letter-spacing: 10px; 
    color:black;
    text-decoration: none;
    list-style: none;
}

.brand small{
    font-size: small;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.video video{
    width:100%;
    height: 700px;
}


.contact{
    color: black;
    border: 5px solid gray;
   font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif; 
   font-size: small;
   padding: 15px;
   text-align: center;
}

.footer {
  font-size: 20px;
  background-color: black;
  
}


li{
    text-decoration-style: none;
    text-decoration: none;
    text-decoration: none;
    list-style: none;
    
}

.fotter{
    background-color: black;
    text-align: center;
    font-size: 15px;
    color:aliceblue;
    letter-spacing: 9px;

}

@media(max-width:600px){
    
    .fotter{
        font-size: px;
    
    }
    
}

small{
    font-size: 6px;
}

.bro a{
    text-decoration: none; 
    color:white;
    
}

.cork{
    margin-top: 30px;
  background-color: lightgray;
}

@media(max-width:600px){
 
     .cork{
        
         margin-top: 30px;
         background-color: grey;
         display: flex; 
         flex-wrap: wrap-reverse;
         justify-content: center;
     }

     img{
        width: 150px;
        height: 150px;
     }
     
 }

.dropdown-menu li{
    display: inline-block;
}

@keyframes imgAnimation{
	0%{
		opacity: 1;
	}
	25% {
		
	
		opacity:0 ;
	}
	50% {
	
		opacity: 1;
	}
	100% {
		
		
        opacity: 0;
	}
  }

  img{
    width: auto;
    height:auto;
    animation-name: imgAnimation;
	animation-duration: 8s;
    animation-delay: 4s;
    animation-fill-mode:forwards ;
    animation-iteration-count: infinite;
  }






